vboxtoau(1)

NAME
vboxtoau - isdn voice box (sound converter)

SYNOPSIS
vboxtoau [OPTION] [OPTION] [...] < INFILE > OUTFILE

DESCRIPTION
With vboxtoau you can convert files with vbox audio header to .au files (sun audio format). vboxtoau is a link to vboxcnvt.

OPTIONS
Vboxtoau reads from stdin and writes to stdout.

-r, --samplerate RATE
    Samplerate to write into the header of the output file. There is no sound conversion! Default is 8000.

-u, --ulaw
    Convert to 8-bit ulaw.

-1, --linear8
    Convert to 8-bit linear.

-2, --linear16
    Convert to 16-bit linear. (Default)

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
autovbox(1), rmdtovbox(1), vboxmode(1), vboxcnvt(1), vbox(5)

AUTHOR
This manual page was written by Andreas Jellinghaus <aj@dungeon.inka.de>, for Debian GNU/Linux and isdn4linux.